aquonics_scripting vulnerabilities and exploits

2.1
CVSSv2
CVE-2002-1927

Aquonics File Manager 1.5 allows users with edit privileges to modify user accounts by editing the userlist.cgi file....

5
CVSSv2
CVE-2002-1815

Directory traversal vulnerability in source.php and source.cgi in Aquonics File Manager 1.5 allows remote attackers to read arbitrary files via a .. (dot dot) in the URL....

5
CVSSv2
CVE-2002-1926

Directory traversal vulnerability in source.php in Aquonics File Manager 1.5 allows remote attackers to read arbitrary files via a .. (dot dot) in the HTTP query string....